Encode::$_Name_ version 0.1
========

NAME
       Encode::$_Name_ - <describe encoding>

SYNOPSIS
       use Encode::$_Name_;
       #<put more words here>
ABSTRACT
      <fill this in>
INSTALLATION

To install this module type the following:

   perl Makefile.PL
   make
   make test
   make install

DEPENDENCIES

This module requires perl version 5.7.3 or later.

COPYRIGHT AND LICENCE

Copyright (C) 2002 Your Name <your@address.domain>

This library is free software; you can redistribute it and/or modify
it under the same terms as Perl itself.

